%  Gewchshausklimamodell 'klimod03'
%  Funktion zur Darstellung der Kondensation bzw. Verdunstung an der Gewchshaushlle 'konden', K, g/(m.h)
%  ruft auf: trpoko, dadr, sdadr
%  14.6.1994

function K=konden(DDI, TEMI, TEMG);

   % DDI=X(1);
   % TEMI=X(2);
   % TEMG=KLIMA(2);

   GF = 1.64;
   RWS = 0.46152;

   PSG = sdadr(TEMG);
   PDI = dadr(DDI,TEMI);
   TK = trpoko(TEMI,TEMG);
   K = ((TK * GF) ./ (RWS * (273.15 + (0.5 * (TEMI + TEMG))))) .* (PDI - PSG);

% end of function
